[[minotaur_food]]
itemId = "minecraft:grass"
hungerShanks = 5
saturation = 6.0

[[minotaur_food]]
itemId = "minecraft:seagrass"
hungerShanks = 5
saturation = 6.0

[[minotaur_food]]
itemId = "minecraft:fern"
hungerShanks = 5
saturation = 6.0

[[minotaur_food]]
itemId = "minecraft:tall_grass"
hungerShanks = 8
saturation = 12.8

[[minotaur_food]]
itemId = "minecraft:large_fern"
hungerShanks = 8
saturation = 12.8

[[minotaur_food]]
itemId = "minecraft:dead_bush"
hungerShanks = 1
saturation = -2.0
